/**
 * WP Tutorials : Ajax Login (WPTAJL)
 *
 * https://wp-tutorials.tech/optimise-wordpress/ajax-login-for-wordpress-without-a-plugin/
 */
.wptajl-container {
    padding: 2em 2em;
    box-shadow: 0 0 3em #00000022;
    min-width: 15em;
    max-width: 450px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px
}

.wptajl-container input,
.wptajl-container button {
   display: block;
   width: 100%;
   position: relative;
   transition: 0.3s;
   padding: 15px;
}

.wptajl-container button {
   font-weight: bold;
   padding: 0.75em 0;
}
.wptajl-container button.disabled{
       padding: 0.75em 0;
}
.wptajl-container label {
   font-size: 11pt;
   margin-bottom: 5px;
}

.wptajl-container .form-row:not( :last-of-type) {
   margin-bottom: 1em;
}

.wptajl-container .form-row:last-of-type {
   margin-bottom: 0;
}

.wptajl-container button:disabled,
.wptajl-container input:disabled {
   opacity: 0.75;
}

.wptajl-container .login-spinner {
   display: none;
   width: 1.5em;
   position: absolute;
   right: 0.5em;
   top: 50%;
   transform: translateY(-50%);
}

.wptajl-container.working .login-spinner {
   display: block;
}
#ajax_login{
    margin: 0 !important;
}
.woocommerce-LostPassword.lost_password{
    font-size: 15px;
}
.wptajl-login.button{
    color: #000 !important;
}
.wptajl-login.button::after{
    display:none;
}
#ajax_notice{
    color: red;
    padding-bottom: 15px;
}
#ajax_notice2{
    color: green;
    padding-bottom: 15px;
}
#remember_me{
    display: flex;
}
#remember_me input{
    width: 14px;
}